Subject: Re: [PATCH 3/3] percpu: use percpu allocator on UP too

From: Tejun Heo <[email-masked]>
Date: Wed, 08 Sep 2010 11:17:01 +0200

On 09/04/2010 11:47 AM, Tejun Heo wrote:
> Hello,
> 
> On 09/04/2010 08:54 AM, Pekka Enberg wrote:
>> Is this going into some public append-only branch I could
>> cherry-pick the changeset from to my 'slub/cleanups' branch?
> 
> I'll put it into percpu#for-next once Linus pulls in the currently
> pending set of fixes.  I'll let you know.

Alright, now in percpu#for-next tree.

 git://git.kernel.org/pub/scm/linux/kernel/git/tj/percpu.git for-next

The branch currenly contains only those three patches, so please feel
free to pull from it.

Thanks.

-- 
tejun